@import url('https://fonts.googleapis.com/css?family=Raleway:300,400');

/* specificity to override all of the Avada inline fonts */
html > body > #wrapper,
html > body > #wrapper li:not([class*=icon]),
html > body > #wrapper h1:not([class*=icon]),
html > body > #wrapper h2:not([class*=icon]),
html > body > #wrapper h3:not([class*=icon]),
html > body > #wrapper h4:not([class*=icon]),
html > body > #wrapper h5:not([class*=icon]),
html > body > #wrapper p:not([class*=icon]),
html > body > #wrapper a:not([class*=icon]) {
    font-family: 'Raleway', sans-serif !important;
}

/*
Product Pages
*/

.single-post .fusion-page-title-bar-breadcrumbs {
    display: none;
}

.single-post #sidebar {
    display: none;
}

body.has-sidebar.single-post #content {
    width: 100%;
}

body.has-sidebar.single-post #content .btn {
    margin-top: 0 !important;
}

.single-post #content .fusion-single-sharing-box {
    background: #fff;
}

.single-post #content .fusion-single-sharing-box h4 {
    display: none;
}


/*
Header
*/

.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu,
.fusion-secondary-header {
    background-color: #2b2a2a !important;
    border-bottom: none !important;
}

@media only screen and (max-width: 1000px) {
    .fusion-header {
        background-color: #363535 !important;
    }
    
    #wrapper .home-cta .link-area-box {
        padding: 0px !important;
        margin: 0 30px !important;
    }
}

.fusion-header-wrapper.fusion-is-sticky .fusion-header,
.fusion-header {
    background-color: #363535;
}

.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
    border-bottom: none !important;
}

.fusion-header-wrapper.fusion-is-sticky .fusion-header,
.fusion-header {
    background-color: #363535;
    height: 63px !important;
}

@media only screen and (min-width: 600px) {
    .fusion-header-wrapper.fusion-is-sticky .fusion-header,
    .fusion-header {
        height: 90px !important;
    }
}

.fusion-header .fusion-logo {
    margin-top: 18px !important;
    margin-bottom: 13px !important;
}

.fusion-header .fusion-logo img {
    width: 360px;
}

.home-cta .link-area-box {
    padding: 0 !important;
    min-height: 150px !important;
}

.home-cta .link-area-box p {
    margin-bottom: 0;
}

p.home-box-title {
    margin-bottom: 0;
    padding: 20px 0;
    font-size: 18px;
    color: #5b86a0;
}

.home-cta .link-area-box .content-container {
    padding-bottom: 0 !important;
}

.fusion-contact-info a {
    color: #f6f6f6;
    font-size: 16px;
    letter-spacing: 1px;
}

@media only screen and (max-width: 800px) {
    .fusion-header .fusion-logo {
        display: inline-block;
        width: 50%;
    }
}

.fusion-is-sticky .fusion-main-menu > ul > li > a,
.fusion-main-menu > ul > li > a {
    color: #d3d4d6;
    font-size: 12px;
}

.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 45px !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li:last-child {
    padding-right: 0 !important;
}

.fusion-social-links-header .fusion-social-networks a,
.fusion-main-menu > ul > li > a.fusion-main-menu-icon,
.fusion-main-menu > ul > li > a.fusion-main-menu-icon:after {
    color: #d3d4d6 !important;
}

/**
Main Content Home
 */

.home-intro {
    padding: 60px 0 !important;
}

.home-intro h1 {
    margin-top: 0;
}

.home-intro p {
    padding: 0 5%;
    margin-bottom: 0;
    color: #8fa7b5;
    line-height: 1.8;
}

.home-intro a {
    background: #363535;
    display: inline-block;
    margin: 28px auto 0;
    padding: 16px 32px;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    transition: all 300ms ease-out;
}

.home-intro a:hover,
.btn:hover {
    background: #272727 !important;
}

.btn {
    background: #363535 !important;
    display: inline-block !important;
    margin: 28px auto 0 !important;
    padding: 16px 32px !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    color: #fff !important;
    transition: all 0.3s ease-out !important;
}


/*
Product Tease
*/

.product-tease__wrapper {
    float: left;
    margin-bottom: 50px;
    width: 100%;
}

.product-tease__item {
    position: relative;
    text-align: center;
    background: #767675;
    margin-bottom: 30px;
}

@media only screen and (min-width: 800px) {
    .product-tease__wrapper {
        display: flex;
        justify-content: space-between;
    }
    
    .product-tease__item {
        display: inline-block;
        margin-bottom: 0;
        width: 30%;
    }
}

.product-tease__img-wrapper {
    height: 220px;
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

.product-tease__img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.product-tease__title {
    width: 100%;
    display: inline-block;
    position: relative;
    text-align: center;
    padding: 20px;
    border-top: none;
    background: #fff;
}

.product-tease__heading {
    margin-top: 50px;
    font-size: 28px;
    text-align: center;
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}

.related-products {
    float: left;
    margin-top: 60px;
    width: 100%;
    background: #363535;
    color: #ffffff;
    position: relative;
}

.related-products:before {
    content: '';
    position: absolute;
    top: 0;
    left: -50%;
    bottom: 0;
    width: 200vw;
    height: 100%;
    background: #363535;
    z-index: 0;
}


.home-intro p {
    padding: 0 5%;
    margin-bottom: 0;
    color: #363535;
    line-height: 1.8;
}

.post-content p {
    max-width: 80%;
    font-size: 16px;
    line-height: 1.8;
    color: #363535;
}

.home-intro p,
p.home-box-title,
.fusion-content-boxes p {
    max-width: 100% !important;
}

.fusion-contact-info a {
    color: #f6f6f6;
    font-size: 16px;
    letter-spacing: 1px;
}
